# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Dec 12 16:36:55 UTC 2015
pkgname = gtksourceviewmm
pkgver = 1:3.18.0-2
pkgdesc = C++ bindings for the gtksourceview library
url = http://projects.gnome.org/gtksourceviewmm/
builddate = 1449938215
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 12875776
arch = armv6h
license = LGPL2.1
depend = gtkmm3
depend = gtksourceview3
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
